Subject: Re: bug#38027: Perhaps make an ispell-report-bug function

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sat, 02 Nov 2019 09:54:49 +0800

SK> (And in any case, incorrect spellings are not controlled by Emacs but
SK> should be reported to aspell/ispell/hunspell or whatever spelling
SK> software you're using.)

OK but only emacs knows which one it is using, so there should be a
genric function to "report spelling bug"... that at least could make a
template telling the user to "report the following to the nurdspell people."